Subject: [PATCH v2 3/4] ARM: mm: HugeTLB support for LPAE systems.

From: [email-masked] (Catalin Marinas)
Date: Fri, 24 May 2013 12:03:06 +0100

On Thu, May 23, 2013 at 04:31:19PM +0100, Steve Capper wrote:
> From: Catalin Marinas <[email-masked]>
> 
> This patch adds support for hugetlbfs based on the x86 implementation.

Can we not share the x86 code as you are proposing for arm64 already?

-- 
Catalin